# callbacks/strategy_callbacks.py
from .strategy.update_callback import register_update_callback
# from .strategy.remove_callback import register_remove_callback

def register_strategy_callbacks(app):
    register_update_callback(app)
    # register_remove_callback(app)